.leaderstyle38186{ font-size: 9pt; color: #222222 ;}
.morestyle38186{ font-size: 9pt ;}
.linkstyle38186{ color: #ffffff; font-size: 9pt; text-decoration: none ;}
.jumpstyle38186{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.winstyle38186{ position: relative; width: 210px ;}
A.c38186 {
color: #ffffff; font-size: 9pt; text-decoration: none 
;}
A.c38186:link {
color:#ffffff;}
A.c38186:visited {
color:#ffffff;}
A.c38186:active {
color: #EB99FF;}
A.c38186:hover {
color: #EB99FF;}
.leaderfont38185{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle38185{ border-top: #cccccc 1px solid; height: 30px; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; position: relative; padding-left: 10px; border-left: #cccccc 1px solid; line-height: 30px; background-color: #efeeec ;}

.charfont38189{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle38189{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle38189{ font-size: 9pt; color: #222222; line-height: 150% ;}
.firsttitlestyle38189{ font-family: 幼圆; color: #4d2049; font-size: 13pt; font-weight: bold ;}
A.c38189
{
	font-family: 幼圆; color: #4d2049; font-size: 13pt; font-weight: bold;}
A.c38189:link
{
	color: #4d2049;}  
A.c38189:visited
{
	color: #4d2049;}  
A.c38189:active
{
	color: #AE33CC;}  
A.c38189:hover
{
	color: #AE33CC;}  
//其他头条样式
A.c38189_o
{
	font-size: 9pt; font-family: 宋体; text-decoration: none;}
A.c38189_o:link
{
	color: #000000;}  
A.c38189_o:visited
{
	color: #000000;}  
A.c38189_o:active
{
	color: #000000;}  
A.c38189_o:hover
{
	color: #CC0000;}  
.morestyle38192{ font-size: 9pt ;}
.clickstyle38192{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38192{ font-size: 9pt; line-height: 150% ;}
.titlestyle38192{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38192{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38192{ line-height: 150%; color: #999999; font-size: 9pt ;}
.winstyle38192{ position: relative; width: 275px ;}
A.c38192 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38192:link {
color:#222222;}
A.c38192:visited {
color:#222222;}
A.c38192:active {
color: #222222;}
A.c38192:hover {
color: #cc0000;}
.titlestyle38190{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle38190{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle38191{ font-size: 9pt ;}
.clickstyle38191{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38191{ font-size: 9pt; line-height: 150% ;}
.titlestyle38191{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38191{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38191{ line-height: 150%; color: #999999; font-size: 9pt ;}
.winstyle38191{ position: relative; width: 360px ;}
A.c38191 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38191:link {
color:#222222;}
A.c38191:visited {
color:#222222;}
A.c38191:active {
color: #222222;}
A.c38191:hover {
color: #cc0000;}
.morestyle38193{ font-size: 9pt ;}
.clickstyle38193{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38193{ font-size: 9pt; line-height: 150% ;}
.titlestyle38193{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38193{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38193{ line-height: 150%; color: #999999; font-size: 9pt ;}
.winstyle38193{ position: relative; width: 300px ;}
A.c38193 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38193:link {
color:#222222;}
A.c38193:visited {
color:#222222;}
A.c38193:active {
color: #222222;}
A.c38193:hover {
color: #cc0000;}
.morestyle38194{ font-size: 9pt ;}
.clickstyle38194{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38194{ font-size: 9pt; line-height: 150% ;}
.titlestyle38194{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38194{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38194{ line-height: 150%; color: #999999; font-size: 9pt ;}
.winstyle38194{ position: relative; width: 360px ;}
A.c38194 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38194:link {
color:#222222;}
A.c38194:visited {
color:#222222;}
A.c38194:active {
color: #222222;}
A.c38194:hover {
color: #cc0000;}
.clickstyle38202{ font-size: 9pt ;}
.titlestyle38202{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle38202{ font-size: 9pt ;}
.headstyle38202{ font-weight: bold; font-size: 9pt ;}
.summarystyle38202{ font-size: 9pt ;}
.winstyle38202{ position: relative; width: 265px; font-size: 9pt ;}

.titlestyle38199{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}
.winstyle38199{ position: relative; left: 5px ;}

.morestyle38195{ font-size: 9pt ;}
.clickstyle38195{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont38195{ font-size: 9pt; line-height: 150% ;}
.titlestyle38195{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle38195{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle38195{ line-height: 150%; color: #999999; font-size: 9pt ;}
.winstyle38195{ position: relative; width: 275px ;}
A.c38195 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c38195:link {
color:#222222;}
A.c38195:visited {
color:#222222;}
A.c38195:active {
color: #222222;}
A.c38195:hover {
color: #cc0000;}
.selectstyle38196{ font-size: 9pt; height: 20px; font-family: 宋体; width: 200px; position: relative; color: #aaaaaa; text-align: left ;}
.titlestyle38196{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38197{ font-size: 9pt; height: 20px; font-family: 宋体; width: 200px; position: relative; color: #aaaaaa; text-align: left ;}
.titlestyle38197{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle38198{ font-size: 9pt; height: 20px; font-family: 宋体; width: 200px; position: relative; color: #aaaaaa; text-align: left ;}
.titlestyle38198{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

